function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("C",null,null,"002");
var B=A.fA("customer support",new Array("6"));
A=P.fA("E",null,null,"002");
B=A.fA("EMS");
var C=B.fA("installing",new Array("16"));
C=B.fA("uninstalling",new Array("17"));
A=P.fA("I",null,null,"002");
B=A.fA("installing");
C=B.fA("EMS",new Array("16"));
A=P.fA("S",null,null,"002");
B=A.fA("support, contacting",new Array("6"));
A=P.fA("T",null,null,"002");
B=A.fA("technical support",new Array("6"));
B=A.fA("TIBCO_HOME",new Array("5#38577"));
A=P.fA("U",null,null,"002");
B=A.fA("uninstalling");
C=B.fA("all TIBCO products",new Array("17"));
B=A.fA("universal installer",new Array("15"));
}

function  WWHBookData_MaxIndexLevel()
{
  return 3;
}
